Gnuradio and qt

Support for qt4 will end at the end of this year. I think this is not a
real problem at the moment, but are there plans to migrate to qt5 ?

Thanks

– Volker

On Thu, Jun 11, 2015 at 4:29 AM, Volker S. [email protected] wrote:

Support for qt4 will end at the end of this year. I think this is not a
real problem at the moment, but are there plans to migrate to qt5 ?

Thanks

– Volker

Yes, there are.

Tom

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs